# Example Browntown Java
 - associating commit to 2 work items
 - associating commit to 2 work items - 2nd time
 - associating commit to 2 work items - 3rd time
 - 4th time
 - 5th time
 - first hello#2 and then ,#3 and also 23#4 with atleast 1 work item #1
 - first hello#2 and then ,@$#3 and also 23#4 with atleast 1 work item #1
 - first @$hello#2 and then ,@$#3 and also 23#4 with atleast 1 work item #1
 - first @$hello#2 and then ,@$#3 and also 
 this is multiline 23#4 with atleast 1 work item #1
 - security defect test1 2 3 4 5 6 7 abcde Hello
 - ngorlando2 hi hello 1 2 3 4 5
 - Gitlab OAuth CR Test
 - test
 - test2- oauth - configured 1234567890324232asdfad
 - test2 template test2344 1234


